<!DOCTYPE html>

<html>
<head>
    <title>{{.title}}</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="/public/css/bootstrap.min.css">
    <link rel="shortcut icon" type="image/png" href="/public/img/favicon.png">
    <link rel="stylesheet" type="text/css"
          href="http://cdn.syncfusion.com/15.1.0.41/js/web/flat-azure/ej.web.all.min.css">
    <link rel="stylesheet" type="text/css"
          href="http://cdn.syncfusion.com/15.1.0.41/js/web/responsive-css/ej.responsive.css">
    {{range .moreStyles}}
    <link rel="stylesheet" type="text/css" href="/public/{{.}}">
    {{end}}

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="http://cdn.syncfusion.com/js/assets/external/jquery.easing.1.3.min.js"></script>
    <script src="http://cdn.syncfusion.com/js/assets/external/jquery.globalize.min.js"></script>
    <script src="http://cdn.syncfusion.com/js/assets/external/jsrender.min.js"></script>
    <script src="/public/js/ej.web.all.min.js"></script>

    {{range .moreScripts}}
    <script src="/public/{{.}}" type="text/javascript" charset="utf-8"></script>
    {{end}}
</head>
<body>
<header class="jumbotron" style="background-color:#a9f16c">
    <div class="container">
        <div class="row">
            <div class="col-2">LOGO</div>
            <div class="col-10">
                <ul class="nav float-right">
                    <li class="nav-item">
                        <a class="nav-link" href="/product">Products</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/attribute">Product attributes</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/category">Categories</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{url "AttributeSet.Index"}}">Attr sets</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{url "Warehouse.Index"}}">Warehouses</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{url "Supplier.Index"}}">Suppliers</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{url "Import.Index"}}">Imports</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</header>